Sakoon - Counsellor - Bug #13074

Counsellor --> 5 slots are showing available but in booking time is not showing that time
02/27/2025 05:01 PM - Mohd Irfan

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
5 slots are showing available but in booking time is not showing that time

See attached screenshot/screen Record:
History

#1 - 02/28/2025 04:46 PM - Ritik Rasenia

- Status changed from New to Resolved

please check fresah data i was fixed

#2 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#3 - 03/20/2025 12:57 PM - Mohd Irfan
- File clipboard-202503201257-avnp3.png added

- Status changed from Resolved to Closed

Fixed!
